uuid: 2564e00a-2001-4dac-bf0f-b5a850ec78cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_takedowns_per_15
    - node.type.fighter
_core:
  default_config_hash: rgOYxbfsCf7LJCEQxR-kvI-pg3BX8j2sC8AAc04g1XE
id: node.fighter.field_takedowns_per_15
field_name: field_takedowns_per_15
entity_type: node
bundle: fighter
label: 'Takedowns Per 15'
description: 'The takedowns per 15 minutes for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
